<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="40dp"
    android:background="@drawable/hnyy_edittext_bg"
    android:id="@+id/rl_item"
    >

    <TextView
        android:id="@+id/history_account"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginLeft="20dp"
        android:textSize="18sp"
        android:textColor="@color/hnyy_text_black"
         />

    <ImageView
        android:id="@+id/item_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_marginRight="10dp"
        android:layout_centerVertical="true"
        android:src="@mipmap/hnyy_close"
        android:padding="10dp"/>
    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_alignParentBottom="true"
        android:background="@color/hnyy_deepgrey"

        />
</RelativeLayout>
